<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Weather expand="true" friendlyName="Weather" xdt:Transform="Insert">
    <WeatherServiceAPIKey setting="text"></WeatherServiceAPIKey>
  </Weather>
</Config>